.mod-sidebar
  width: 275px

  h2
    color: $color-black
    font-size: 18px
    margin:
      bottom: 20px
      left: 40px
      top: 0

  nav.sub
    font-family: $font-family-header

    ul
      list-style: none
      margin: 0
      padding: 0

    a
      border-left: 5px transparent solid
      color: $color-black
      display: block
      font-size: $font-size-h2
      padding: 20px 40px
      text-decoration: none

      &.active
        background-color: $color-grey-background
        border-left-color: $color-blue

      &:hover:not(.active)
        border-left-color: $color-black

      &:before
        +icon
        font-size: 25px
        margin-right: 20px
        vertical-align: middle

      &.locations:before
        +icon-location

      &.maintenance_operations:before
        +icon-maintenance

      &.printers:before
        +icon-printer-outline

      &.sidekiq:before
        +icon-sidekiq

      &.users:before
        +icon-user
